.bg_white{background-color: #ffffff;}
#uslug{padding: 75px 0;}
.usl{
	border: 1px solid #dddddd;
	margin: 15px 5px;
	padding: 75px 10px 10px 10px;
	text-align: center;
	background-position: center 15px;
	background-repeat: no-repeat;
	height: 450px;
	position: relative;
	transition: 0.5s;
}
.usl.main-usl {padding-top: 50px;}
.usl.main-usl .btn-block{bottom: 40px;}
.usl.main-usl .text{font-size: 22px;}
.usl a.a-block, .usl a.a-block:hover{color: black;}
.usl.main-usl .desc{margin: 10px 5%; color: gray;}
p.desc{color: gray;}

.usl:hover{
	-webkit-box-shadow: 0px 1px 5px 0px rgba(187,187,187,1);
	-moz-box-shadow: 0px 1px 5px 0px rgba(187,187,187,1);
	box-shadow: 0px 1px 5px 0px rgba(187,187,187,1);
}

.usl .btn-block{
	position: absolute;
	bottom: 10px;
	left: 0;
}
.usl .btn{
	padding: 5px 15px;
	font-size: 12px;
	display: inline-block;
}
.usl .text{height: 48px; text-transform: uppercase; overflow: hidden;}
.usl .text a{color: #000000;}
/*.usl .cena{margin-top: 15px;}*/
.usl .img{width: 70%; margin: 0 auto; height: 70px;}
.usl .img img{max-width: 100%; max-height: 100%;}

/*Форма модальная*/
input[type="text"].contactus-fields, input[type="email"].contactus-fields, input[type="date"].contactus-fields, input[type="time"].contactus-fields, input[type="tel"].contactus-fields, textarea.contactus-textarea {
	border: 1px solid #ccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 5px;
	vertical-align: middle;
	color: #555;
	background-color: #fff;
	height: 40px;
	max-width: 100%;
	width: 100%;
	padding: 4px 6px;
	box-sizing: border-box !important;
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	font-size: 13px;
	line-height: 18px;
	margin: 0px;
}
#myZayavka .modal-dialog{width: 420px;}
#myZayavka .answer{display: none;}
#myZayavka .btn-blue{padding: 4px 17px; text-transform: none;}
div.bf-contactus-div {
	margin-bottom: 15px;
}
#myZayavka .contactus-fields {
	border: 0;
	border: 1px solid #d8d8d8;
	border-radius: 5px;
	font-size: 14px;
}
#myZayavka .field2134 {
	padding-left: 5px;
	margin-right: 20px;
	background-image: url(phone-call-1.png);
	background-repeat: no-repeat;
	background-size: 25px;
	background-position: 95% 5px;
}
#myZayavka .field4134 {
	padding-left: 5px;
	margin-right: 20px;
	background-image: url(man.png);
	background-repeat: no-repeat;
	background-size: 25px;
	background-position: 95% 5px;
}
textarea.contactus-textarea {
	padding: 4px 6px;
	height: 110px;
}
#myZayavka .field5134 {
	padding-left: 5px;
	margin-right: 20px;
	background-image: url(new-email-outline.png);
	background-repeat: no-repeat;
	background-size: 25px;
	background-position: 95% 5px;
}
#myZayavka div.contactus-file {
	width: 100%;
	box-sizing: border-box !important;
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	font-size: 0;
	/* margin-bottom: 15px; */
}

#myZayavka span.contactus-file {
	overflow: hidden;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	padding: 0px;
	border: 1px solid #ccc;
	display: inline-block;
	height: 40px;
	width: 100%;
	box-sizing: border-box !important;
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
}
#myZayavka label.contactus-file-label {
	color: #999;
	line-height: 40px;
	font-size: 13px;
	margin: 0px;
	padding: 0px 0px 0px 10px;
	height: 100%;
	width: 70%;
	display: inline-block;
	vertical-align: middle;
	overflow: hidden;
	text-overflow: ellipsis;
	box-sizing: border-box !important;
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	font-weight: normal;
}
#myZayavka label.contactus-file {
	line-height: 40px;
	font-size: 13px;
	display: inline-block;
	width: 20%;
	height: 100%;
	float: right;
	margin: 0px;
	padding: 0px;
	text-align: center;
	color: white;
	box-sizing: border-box !important;
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-top-right-radius: 0px;
	-moz-border-bottom-right-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}
#myZayavka input.contactus-file {
	display: none;
	height: 40px;
	width: 0px;
	margin-bottom: 0px;
}
#myZayavka .checked.jq-checkbox.checked .jq-checkbox__div {
	margin: 3px 2px 2px;
}
#myZayavka .jq-checkbox{margin-left: 10px;}
.file-div {
	background: transparent none repeat scroll 0 0;
	border: 2px solid #c2c2c2;
	border-radius: 5px;
	color: #555555;
	cursor: pointer;
	display: table-cell;
	font-size: 13px;
	height: 27px;
	outline: medium none;
	text-align: center;
	transition: all 0.3s ease 0s;
	vertical-align: middle;
	width: 125px;
}

.file-name {
	color: #dc112e;
	display: table-cell;
	font-size: 13px;
	height: 27px;
	text-align: right;
	vertical-align: middle;
	width: 125px;
}
.hidden {
	display: none;
	visibility: hidden;
}
#myZayavka .contactus-label-center{
	font-size: 12px;
	margin-top: 15px;
}